.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{

width: 1020px;
background-color:#0f54a1;

padding: 0 0 0 0 ;
margin: 0;
text-align: left;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
margin: 0;
text-decoration: none;

}



.dropmenudiv{
position:absolute;
top: 0;

border-bottom-width: 0;
font:normal 12px Verdana;

line-height:18px;
z-index:100;
background-color:#518bdc;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #fff;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color:#fff;
}

* html .dropmenudiv a{ 
width: 100%;
}

.dropmenudiv a:hover{ 
background-color: #a2c9fe;
}